<EasyInstall>
    <Name>Samurai Gold Mask Bandana</Name>
    <Author>PlayRedThenStayDead</Author>
    <Version>4.0</Version>
    <Link></Link>
    <Metadata></Metadata>
    <Resources>
        <Resource>
	    <StreamingFiles>stream</StreamingFiles>
        </Resource>      
    </Resources>
</EasyInstall>